@page {}
header{height:120px;width:1200px;}
nav{}
section{background-color:white;vertical-align:top;height:590px;}
footer{width:1200px;margin:6px 0 0 0;padding:0;height:75px;text-align:right;}
body {width: 1200px; margin: auto;background-color:white;}
a:link {border:none; text-decoration:none;color:#002f54;}
a:active {font-weight:bold;color:#002f54;}
a:focus {font-weight:bold;color:#002f54;}
a:visited{color:#002f54;}
aside {}
article {}







.midd{vertical-align: middle;}
#left{text-align: left;}

.cn2:hover{text-align:center;transition: all 2s; /* transition when the mouse over */-webkit-transform: rotate(-1080deg); -moz-transform: rotate(-1080deg); -o-transform: rotate(-1080deg); -ms-transform: rotate(-1080deg); transform: rotate(-1080deg); width:51px;height:47px;margin:0 auto;}

	
.cn2{transition: all 2s;margin:0 auto;padding:0; width:51px;text-align:center;}

#cn1{background-image:url("Images/cna.png"); width:51px; height:47px;}



.zoom:hover {font-size:30px;}
.zoom2:hover img{width:222.2px; height:119.9px;}
.zoom3:hover img{width:111.1px; height:60.5px;}
.zoom4:hover {font-size:22px;}
.zoom5:hover {font-size:105%;}

#ib5{display:inline-block; width:300px; margin:0; height:330px;padding:0;text-align:left;vertical-align:top;}
#ib4{display:inline-block; width:280px; margin:0; height:330px;padding:0;text-align:left;vertical-align:top;}
.ib10 {font-family:'Source Sans Pro',sans-serif;letter-spacing:.5px;padding:4px 0 0 0;margin:0;width:180px;font-size:18px;}
.ib9 {font-family:'Source Sans Pro',sans-serif;padding:4px 0 0 0;margin:0;width:89px;font-size:18px;}
.ib8 {padding:0;margin:8px 0 0 15px;width:113px;height:75px;}
.ib7 {font-family:'Source Sans Pro',sans-serif;letter-spacing:.5px;padding:4px 0 0 0;margin:0;width:150px;font-size:18px;}
.ib3 {clear:both;height:102px;padding-top:15px;}
.ib2 {display:inline-block;padding:14px 0 0 45px;text-align:right;width:222.2px;}
.ib1 {font-family:'Source Sans Pro',sans-serif;letter-spacing:.5px;display:inline-block;padding:60px 0px 0 8px;width:240px;vertical-align:top;font-size:26px;}
li {font-family:'Noto+Sans',sans-serif;}

.up{padding:0 0 0 60px;}

#b12 {text-align:left;padding:25px 666px 0 0;margin:0 0 0 25px; width:125px; height:90px; display:block;border-bottom:1px solid black;}
#b13 {text-align:left;padding:25px 555px 0 0;margin:0 0 0 25px; width:125px; height:90px; display:block;border-bottom:1px solid black;}
.x1 {font-size:1em;padding-left:25px;padding-right:25px; line-height:115%;}
.n3 {font-family:'Source Sans Pro',sans-serif; font-size:1.4em;line-height:1.1em;font-weight:normal; text-align:left;padding:1.5em 0 0 25px;margin:0;}
.n4 {font-family:'Source Sans Pro',sans-serif; font-size:1.3em;line-height:1.1em;font-weight:bold; text-align:left;padding:8em 0 0 340px;margin:0;}
.x2 {font-size:1em;padding-left:50px;padding-right:25px;}
.x0 {font-size:1em;padding-left:125px;padding-right:25px;text-align:left;}
.x4 {font-size:.9em;padding-left:25px;padding-right:25px;}
.x8 {font-size:1em;padding-top:25px;padding-left:25px;padding-right:25px;}


/* Style d’article */
#l1{display:inline-block;vertical-align:top;width:586px;height:685px; margin:0;padding:0;text-align:left;}
#l2{display:inline-block;vertical-align:top;width:684px;height:685px; margin:0;padding:0;text-align:left;}
.ib4 {width:150px;display:inline-block;}
.rot:hover{-webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -o-transform: rotate(10deg); -ms-transform: rotate(10deg); transform: rotate(10deg);}
.rot2:hover{-webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg);}

/* Style de modele */
.x3 + .x3 {padding-left: 15px;padding-right:260px;}
.x3 {font-family:'Source Sans Pro',sans-serif;letter-spacing:.5px;font-size:1em;padding-left:460px;display:inline-block;}
.l3 {}




/* Style de nav */
#j6{font-family:Verdana, Arial, sans-serif; font-weight:normal;display:inline-block; width:540px; margin:.5em 0 0 0; height:579px;padding:1em 0 0 0; background-image:url("Images/nav.jpg");background-repeat:no-repeat;}
#j7{font-family:'Noto+Sans',sans-serif; display:inline-block; width:490px; margin:.5em 0 113px 0;background-color:#012351; height:560px;padding:1.5em 0 0 0; text-align:center;}
#gm{margin:36px 0;}
.dir {padding:0 0 5px 0;margin:0;color:#8e9214;letter-spacing:-2.5px; width:490px; text-align:center;}
div.v6 {padding:0;margin:0;color:white; width:350px; height:417px; text-align:center;}


/* Style d’image */
.vt {vertical-align:top;}
.bp {vertical-align:top;}
.ib {display:inline-block;}

.fb {width:115px; height:20px; margin-top:3px;}


/* Style footer */
article footer{width:auto;text-align:right;}
#u7{position:fixed;right:60px;bottom:180px;}
#u8{margin-right:35px;}
#u58{position:fixed;right:138px;bottom:180px;}
.tp1 {padding:0 0 0 1px;text-align:left;width:190px;vertical-align:middle;clear:both;}
.bas{display:inline-block;text-align:center;}
.bat{display:inline-block; clear:both;text-align:center;}
.ss {font-size:1em;letter-spacing:0px;font-weight:bold;}
#mid {padding:0px 0 0 20px;width:200px;}
#cb{clear:both;}
.lk9 {display:inline-block;width:780px;}
header h1{font-size:1.5em;letter-spacing:.7px;font-weight:normal;}

#footer2 {background: url("Images/log/BandeBas.jpg") no-repeat; height:75px; width:1200px;text-align:left;}
#foot {padding-top:1.5em;color:#8e9214;text-indent:-75px;padding-left:100px;font-size:1.4em;line-height:1.3em;font-weight:bold;}
#fo {padding-top:.5em;color:#8e9214;text-indent:-75px;padding-left:100px;font-size:1em;line-height:1.3em;font-weight:bold;}
#mi3 {padding-top:30px;line-height:1em; text-align:center;font-size:1.1em;width:670px;}
#brd {border:3px solid #8e9214;}

p + p {padding-top:.5em;}
.x1 + .x2 {padding-top:.2em;}
.x1 + .x1 {text-indent:1.09em;}
.n3 + p {padding-top:.5em;}
h2 + .e7 {padding-top:.5em;}
#b12 + .x1 {padding-top:1em;}
#b13 + .x1 {padding-top:1em;}
nav h2{color:white;font-size:1.1em;text-align:center;}
#footer2 div{display:inline-block;}
#foot + .x1 {padding-top:2em;}
article .n4{padding:1em 0 0 25px;margin:0;}


p {font-family:'Noto+Sans',sans-serif; font-weight:normal; font-size:1em; text-align:left; padding:0;margin:0;}
h1 {font-family:Verdana,Arial,sans-serif; font-weight:normal; font-size:1.8em; text-align:right; padding:95px 0 0 0;margin:0;color:#8e9214;letter-spacing:-2.5px; width:540px;}
h2 {font-family:'Source Sans Pro',sans-serif; font-weight:normal; font-size:1.2em; text-align:left; padding:1em 0 0 25px;margin:0;color:#8e9214;}
h3 {font-family:'Noto+Sans',sans-serif; font-weight:normal; font-size:1em; text-align:left; padding:.75em 0 0 25px;margin:0;}
.e6 {font-size:.8em;padding-left:46px;padding-right:45px;}
.e7 {text-indent:0em;padding-left:25px;padding-top:.2em;}


#zi{text-align:right;padding-top:55px;}
#d2{width:490px;}



